function F = rigid2(Y)
% Rigid Body (right hand side  function) 
% Vector function from R^3 to R^3
% rigid1:R^3 --> R^3
a = 1 + 1/sqrt(1.51) ;
b = 1 - 0.51/sqrt(1.51) ;
F(1) = (a-b)*Y(2)*Y(3) ;
F(2) = (1-a)*Y(1)*Y(3) ;
F(3) = (b-1)*Y(1)*Y(2) ;
end

